[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

cacti -- Multiple security vulnerabilities have been discovered



Affected packages:
cacti < 0.8.7b


Multiple security vulnerabilities have been discovered in Cacti's web interface:

   * XSS vulnerabilities
   * Path disclosure vulnerabilities
   * SQL injection vulnerabilities
   * HTTP response splitting vulnerabilities

References:
http://forums.cacti.net/about25749.html

--
Mario Sergio Candian
-
Live your dreams and face your fears